﻿@import url(https://fonts.googleapis.com/css?family=Merriweather:300,300i,400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
#ControlBar_ControlPanel {
  z-index: 999999;
}
#ControlEditPageMenu > li > a {
  padding-bottom: 19px;
  height: 55px;
}
#ControlNav > li > a,
#ControlBar_CustomMenuItems > li > a,
#ControlActionMenu > li > a {
  padding-bottom: 20px;
  height: 53px;
}
.DNNEmptyPane {
  height: 0 !important;
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  display: none !important;
}
.dnnSortable.ui-sortable,
.dnnSortable.ui-droppable {
  padding: 0 15px;
}
.cke_editable {
  background: #fff;
  margin: 0;
  padding: 20px;
}
.dnnCheckbox .mark {
  background-color: transparent;
}
.actionMenu .fa {
  color: #fff;
}
.DnnModule {
  position: static;
}
.container-item-edit {
  float: right;
}
#dnnModuleDigitalAssetsSelectionToolbar,
#dnnModuleDigitalAssetsListViewToolbar,
#dnnModuleDigitalAssetsListContainer,
.dnnModuleDigitalAssetsGrid > table > thead > tr {
  min-height: 37px;
}
body .actionMenu .dnn_mact {
  margin-top: -50px !important;
}
html {
  -webkit-font-smoothing: antialiased;
  width: auto;
  overflow-x: hidden;
}
body {
  /*padding-top: 75px;

    @media (min-width: @screen-xs-min) {
        padding-top: 73px;
    }

    @media (min-width: @screen-md-min) {
        padding-top: 60px;
    }*/
  color: #272727;
  font-size: 16px;
  background: #fff;
  font-family: 'open sans';
  font-weight: 300;
  width: auto;
  overflow-x: hidden;
}
html.mm-opened body {
  padding-top: 0;
}
@media (max-width: 992px) {
  body {
    padding-top: 65px;
  }
}
@media (min-width: 992px) {
  body.bodyScroll:not(.dnnEditState) {
    padding-top: 160px;
  }
}
.container-padding-1 {
  margin: 50px 0;
}
@media (min-width: 480px) {
  .container-padding-1 {
    margin: 75px 0;
  }
}
@media (min-width: 768px) {
  .container-padding-1 {
    margin: 100px 0;
  }
}
.container-padding-2 {
  margin: 20px 0;
}
@media (min-width: 480px) {
  .container-padding-2 {
    margin: 35px 0;
  }
}
@media (min-width: 768px) {
  .container-padding-2 {
    margin: 70px 0;
  }
}
#Form {
  background: #fff;
}
input,
textarea {
  font-family: 'open sans';
}
/*DAVE GILBERT CUSTOM CSS*/
.row-centered {
  text-align: center;
}
.col-centered {
  display: inline-block;
  float: none;
  text-align: left;
  margin-right: -4px;
  text-align: center;
}
h1 {
  margin-bottom: 20px;
  font-size: 1.9em;
  color: #f2f2f2;
  line-height: 1.3em;
  font-family: 'Merriweather';
  font-weight: 300;
}
h2 {
  margin-top: 40px;
  margin-bottom: 15px;
  color: #f2f2f2;
  font-size: 1.5em;
  line-height: 1.3em;
  clear: both;
  font-family: 'Merriweather';
  font-weight: 800;
}
h3 {
  margin: 0;
  color: #3494d0;
  clear: both;
  font-family: 'open sans';
  /*new changes for WYSIWYG editor (uncomment all commented css properties above on reverting changes)*/
  margin-bottom: 15px;
  font-size: 1.3em;
  line-height: 28px;
  font-weight: 200;
}
h4 {
  color: #272727;
  line-height: 1.3em;
  font-family: 'Merriweather';
  /*new changes for WYSIWYG editor (uncomment all commented css properties above on reverting changes)*/
  margin-bottom: 10px;
  font-size: 1.375em;
  text-transform: none;
  font-weight: 800;
}
h5 {
  margin-bottom: 10px;
  color: #272727;
  font-size: .9em;
  line-height: 1.3em;
  font-family: 'open sans';
  font-weight: 300;
}
p {
  margin: 0;
  color: #272727;
}
.text-center {
  text-align: center;
}
.list-unstyled {
  margin: 0;
}
ul {
  margin-left: 0;
}
ul li {
  margin-bottom: 10px;
}
ul li p {
  line-height: 20px;
}
ul.style-1 li {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 22px;
  line-height: 1.6em;
  border-top: 1px solid #dedede;
  list-style-type: none;
}
ul.style-1 li::before {
  content: "\f105";
  font-size: 2em;
  font-family: FontAwesome;
  float: left;
  margin-top: 0;
  margin-left: -20px;
  color: #f2f2f2;
}
ul.style-1 li:first-child {
  padding-top: 0;
  border: none;
}
ul.style-1 li:last-child {
  padding-bottom: 0;
}
ul.style-1 li a {
  color: #272727;
}
.Normal,
.NormalDisabled,
.NormalDeleted {
  font-size: 1em;
  line-height: 20px;
  font-weight: 300;
}
.Normal ul,
#footer ul,
.blog ul,
.ModDNNHTMLC ul,
.content ul {
  margin-left: 1.2em;
  list-style-type: disc;
}
/*///// LINKS /////*/
a,
a:visited,
input[type="button"],
input[type="submit"],
.dnnPrimaryAction,
.dnnFormItem input[type="submit"],
a.dnnPrimaryAction,
button,
a.dnnSecondaryAction {
  text-decoration: none !important;
  cursor: pointer;
  word-wrap: break-word;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #f2f2f2;
}
.Normal a {
  display: inline-block;
  color: #f2f2f2;
  text-decoration: none;
  border-bottom: 1px solid #f2f2f2;
  line-height: 1.2em;
}
.Normal a:hover {
  color: #00b0e8;
  text-decoration: none;
  border-bottom: 1px solid #00b0e8;
}
#header {
  background: #fff;
  /*position: fixed;*/
  top: 0;
  width: 100%;
  z-index: 999;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
  /*DAVE GILBERT CUSTOM CSS*/
}
.controlpanel #header {
  top: 53px;
}
#header .fluid-container > div {
  padding: 0 20px;
}
#header .container-fluid .header-top {
  background: #f2f2f2;
  line-height: 18px;
}
@media (max-width: 992px) {
  #header .container-fluid .header-top {
    display: none;
  }
}
#header .container-fluid .header-bottom {
  background: #3494d0;
}
#header .header-top .pull-left {
  text-align: left;
  margin-top: 34px;
  margin-bottom: 34px;
  width: 400px;
}
@media (min-width: 768px) {
  #header .header-top .pull-left {
    width: 550px;
  }
}
@media (min-width: 1200px) {
  #header .header-top .pull-left {
    width: 350px;
  }
}
@media (min-width: 1200px) {
  #header .header-top .pull-left {
    width: 350px;
  }
}
@media (min-width: 1400px) {
  #header .header-top .pull-left {
    width: 500px;
  }
}
#header .header-top .pull-left > span {
  font-size: 26px;
  font-weight: 400;
  color: black;
}
#header .header-top .pull-left > span a {
  color: black;
}
#header .header-top .pull-right {
  margin-top: 40px;
  text-align: right;
  margin-bottom: 20px;
}
#header span,
#header p,
#header i {
  color: #3494d0;
}
#header h3 {
  margin-bottom: 7px;
  font-size: 1em;
  line-height: 22px;
  font-weight: 400;
}
#header i {
  font-size: 20px;
  margin-right: 10px;
}
#header p {
  font-size: 16px;
  margin-top: 3px;
  line-height: .85em;
}
@media (min-width: 768px) {
  #header p {
    margin-top: 5px;
  }
}
@media (min-width: 992px) {
  #header p {
    margin-top: 10px;
    line-height: normal;
  }
}
#header p a {
  font-size: 20px;
  color: #3494d0;
}
#header p span {
  font-size: 12px;
  font-weight: 400;
}
@media (min-width: 768px) {
  #header p span {
    font-size: 14px;
  }
}
#header .header-phone {
  font-weight: 600;
}
#header .header-phone a,
#header .header-phone .fa {
  color: #111;
}
#header .header-address a {
  font-size: 17px;
}
@media (max-width: 768px) {
  #header .header-top .pull-left,
  #header .header-top .pull-right {
    float: none !important;
    text-align: center;
  }
  #header .header-top .pull-right {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
#header #extra-links .fa {
  color: #f2f2f2;
}
body:not(.dnnEditState) #header.scroll {
  position: fixed;
}
body:not(.dnnEditState) #header.scroll .header-top {
  display: none;
}
#header .mobile-header {
  float: left;
  text-align: left;
  margin-left: 10px;
  margin-top: 5px;
  line-height: 15px;
  width: 250px;
}
@media (min-width: 768px) {
  #header .mobile-header {
    margin-top: 12px;
    width: 550px;
  }
}
#header .mobile-header h4 {
  color: white;
  font-weight: 400;
  font-size: 1.2em;
  margin: 0;
  line-height: 20px;
}
#header .mobile-header span {
  color: white;
  font-size: 12px;
  font-weight: bold;
}
#header .mobile-header p span {
  font-size: 11px;
  font-weight: 100;
}
@media (max-width: 480px) {
  #header .mobile-header {
    /*margin-top: 12px;*/
    width: 140px;
  }
  #header .mobile-header h4 {
    font-size: .6em;
  }
  #header .mobile-header span {
    display: inline-block;
    margin-top: 20px;
    font-size: 1em;
  }
  #header .mobile-header p {
    display: none;
  }
  #header .mobile-header p span {
    font-size: 7px !important;
  }
}
@media (max-width: 992px) {
  #header {
    position: fixed;
  }
}
@media (max-width: 767px) {
  body:not(.dnnEditState) .container-header {
    padding-left: 0;
    padding-right: 0;
  }
}
.logo.logo-style-1 {
  display: inline-block;
  width: 100%;
  padding: 8px 0;
  position: absolute;
  text-align: center;
  transition: none;
  margin: 0 auto;
  left: 0;
  right: 0;
}
@media (max-width: 768px) {
  .logo.logo-style-1 {
    padding: 10px;
    width: 50%;
  }
  .scroll .logo.logo-style-1 {
    padding: 2px;
  }
}
@media (min-width: 768px) {
  .logo.logo-style-1 {
    position: relative;
    width: auto;
    padding: 8px 20px 0 0;
    float: left;
  }
  .scroll .logo.logo-style-1 {
    padding-top: 3px;
  }
}
@media (min-width: 992px) {
  .logo.logo-style-1 {
    padding-top: 3px;
  }
}
#extra-links {
  float: right;
  /*@media (min-width: @screen-sm-min) {
        float: right;
    }*/
}
#extra-links .toggle-nav {
  float: right;
  font-size: 1.5em;
  padding: 13px 20px;
  /*.scroll & {
            padding-top: 13px;
            padding-bottom: 13px;
        }*/
}
#extra-links .toggle-nav i {
  display: none;
}
#extra-links .toggle-nav i.active {
  display: inline-block;
}
#extra-links .extra-buttons i {
  margin-top: 24px;
  font-size: 20px !important;
  margin-left: 15px;
}
#mm-navigation.mm-menu {
  background: #fff;
}
.mm-menu .mm-panels > .mm-panel {
  padding: 0;
}
.mm-menu .mm-listview {
  border-color: rgba(0, 0, 0, 0.1);
  float: none;
  margin: 0 !important;
  width: 100%;
  font-size: 16px;
}
.mm-menu .mm-listview.nav {
  margin-top: -20px !important;
}
.mm-menu .mm-listview > li {
  width: 100%;
}
.mm-menu .mm-listview > li > a,
.mm-menu .mm-listview > li > span {
  color: #3494d0;
  padding: 15px 20px;
  text-transform: uppercase;
  border-bottom-width: 0;
  border-bottom-color: transparent;
  font-size: 12px;
  font-weight: 400;
}
.mm-menu .mm-listview > li:not(.mm-divider)::after {
  left: 0;
}
.mm-menu .mm-vertical .mm-listview > li > .mm-next,
.mm-menu .mm-listview > li.mm-vertical > .mm-next {
  height: 50px;
  width: 100%;
  border-bottom-width: 1px;
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.mm-menu .mm-vertical .mm-listview > li > .mm-next::after,
.mm-menu .mm-listview > li.mm-vertical > .mm-next::after {
  top: 21px;
}
.mm-menu .nav li a:hover,
.mm-menu .nav li a:focus,
.mm-menu .nav li.selected a {
  color: #2778aa;
  background-color: transparent;
}
.mm-menu .mm-vertical .mm-listview .mm-panel,
.mm-menu .mm-listview .mm-vertical .mm-panel {
  padding: 0;
}
#mm-navigation.mm-menu .mm-listview > li .mm-next::after,
#mm-navigation.mm-menu .mm-listview > li .mm-arrow::after {
  border-color: #0E6FAC;
}
.mm-listview > li.mm-opened li > a {
  padding-left: 30px;
}
.navbar-nav ul ul ul .mm-next {
  display: none;
}
#mm-navigation.mm-menu .mm-listview > li a:not(.mm-next) {
  margin-right: 0;
}
.mm-menu li ul li ul {
  background: #e0e0e0;
}
.navbar {
  display: none;
  margin: 0;
  border: 0 none;
  min-height: inherit;
  background: none;
  vertical-align: bottom;
}
.navbar a {
  border: none;
}
@media (min-width: 992px) {
  .navbar {
    display: inline-block;
  }
  #header.scroll .navbar,
  .searchopen .navbar {
    margin-left: 0;
    vertical-align: top;
  }
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar li {
  padding-bottom: 0;
  margin-bottom: 0 !important;
}
.navbar-nav > li > a {
  /*padding: 20px 10px 17px 10px;
    border-bottom: 3px solid #fff;*/
  font-size: 15px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-weight: 400;
}
.navbar-nav > li > a:hover {
  border-color: #444;
}
@media (max-width: 1200px) {
  .navbar-nav > li > a {
    font-size: 12px;
    padding: 15px 12px;
  }
}
.navbar-default .navbar-nav > li > a {
  color: white;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > li.first > a.highlight,
.mm-menu .mm-listview > li.first > a.highlight {
  font-weight: 800;
  color: #00cbfe;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li.first.active > a.highlight,
.navbar-default .navbar-nav > li.first > a.highlight:hover,
.navbar-default .navbar-nav > li.first > a.highlight:focus,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  background: none;
}
.navbar-default .navbar-nav > .active,
.navbar-default .navbar-nav > .active:focus,
.navbar-default .navbar-nav > .active:hover,
.navbar-default .navbar-nav > li:focus,
.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.navbar-default .navbar-nav > .active a,
.navbar-default .navbar-nav > .active:focus a,
.navbar-default .navbar-nav > .active:hover a,
.navbar-default .navbar-nav > li:focus a,
.navbar-default .navbar-nav > li:hover a {
  color: #f2f2f2;
}
.navbar-default .navbar-nav > li:focus li a,
.navbar-default .navbar-nav > li:hover li a {
  color: #fff;
}
.dropdown-menu {
  position: absolute;
  left: 0;
  right: 0;
}
.dropdown:hover > .dropdown-menu,
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
li.dropdown a {
  /*border-bottom: 3px solid #fff;*/
}
li.dropdown:hover a {
  border-color: #444;
}
.navbar-nav > li .dropdown-menu {
  background: #444;
  margin-top: 0;
  border-radius: 0;
  border: 0;
  padding: 0;
  box-shadow: none;
  left: 0;
  right: auto;
  /*width: 220px;*/
}
.dropdown-menu > li > a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
  padding: 10px 20px;
  text-transform: capitalize;
  font-size: 13px;
}
.dropdown-menu > li:focus,
.dropdown-menu > li:hover,
.dropdown-menu > li a:focus,
.dropdown-menu > li a:hover {
  background-color: #2b2b2b;
}
.navbar-nav > li .dropdown-menu li {
  position: relative;
}
.navbar-nav > li .dropdown-menu li.dropdown-submenu .dropdown-menu {
  left: 220px;
  top: 0;
}
.navbar-nav ul ul ul ul {
  display: none !important;
}
.login-mobile {
  font-weight: 800;
}
.navbar .login-mobile {
  display: none;
}
.minihero {
  color: #f2f2f2;
}
.minihero .fa {
  margin-bottom: 20px;
}
.minihero h4 {
  margin-bottom: 20px;
  color: #f2f2f2;
}
.minihero.minihero-style-1 {
  text-align: center;
}
.fa {
  color: #f2f2f2;
}
.icon {
  display: block;
  background-repeat: no-repeat;
}
#search {
  float: left;
  display: block;
  padding: 25px 20px;
  outline: none;
  color: #000;
  background: #f7f7f7;
}
@media (min-width: 992px) {
  #search {
    /*padding-left: 30px;*/
    height: 60px;
    padding: 15px 20px;
  }
}
#search-container {
  display: none;
}
.scroll #search {
  padding-top: 19px;
  padding-bottom: 19px;
}
#search:hover {
  color: #00cbfe;
}
#header #search-container {
  display: none;
  padding: 0;
  background: #fff;
  background-image: url(images/research-career-building-capabilities.jpg);
  background-repeat: no-repeat;
  background-size: 5000px;
}
#header #search-container .input-group {
  padding: 10px 25px;
}
#header #search-container .input-group .form-control {
  height: 38px;
  border: 0 none;
}
#header #search-container .input-group button {
  min-width: inherit;
  padding: 7px 25px 7px;
  font-size: 16px;
  border-color: transparent;
  font-weight: 300;
}
#header #search-container .input-group button:hover {
  border-color: transparent;
}
.DnnModule-SearchResults .dnnSearchBoxPanel,
.DnnModule-SearchResults .dnnSearchResultPanel {
  max-width: 100%;
}
.DnnModule-SearchResults .dnnSearchBoxPanel .dnnSearchBox {
  margin-right: 137px;
}
.content .cse .gsc-control-cse,
.content .gsc-control-cse {
  padding: 0;
}
.background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  /* ie8- graceful degradation */
  background-position: 50% 50%9 !important;
  height: 265px;
}
.background .banner-image,
.background img {
  display: none;
}
.background .banner-image.dnnSortable,
.background .redactor-editor img {
  display: block;
}
.background-1 {
  background-image: url(images/research-career-building-capabilities.jpg);
  background-position: 50% 20%;
}
.background-2 {
  background-image: url(images/NIHI-mission-statement.jpg);
  min-height: 500px;
}
.background-3 {
  background-image: url(images/NIHI-Measuring-success.jpg);
}
.background-4 {
  background-image: url(images/tamaki-campus.jpg);
  background-position: 50% 100%;
  overflow: hidden;
}
.background-overlay-1 {
  background-image: url("images/banner-overlay.svg");
  background-size: 1920px;
  background-position: -1095px 50%;
}
@media (min-width: 480px) {
  .background-overlay-1 {
    background-position: -1035px 50%;
  }
}
@media (min-width: 768px) {
  .background-overlay-1 {
    background-position: -705px 50%;
  }
}
@media (min-width: 992px) {
  .background-overlay-1 {
    background-position: -505px 50%;
  }
}
@media (min-width: 1200px) {
  .background-overlay-1 {
    background-position: -400px 50%;
  }
}
@media (min-width: 1400px) {
  .background-overlay-1 {
    background-position: -200px 50%;
  }
}
@media (min-width: 1600px) {
  .background-overlay-1 {
    background-position: 100% 50%;
    background-size: cover;
  }
}
img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}
a:hover img {
  opacity: 0.8;
}
.full-width-image img {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
img.align-left {
  float: left;
  padding: 20px 20px 20px 0;
}
img.align-right {
  float: right;
  padding: 20px 0 20px 20px;
}
.vertical-align {
  width: 100%;
  height: 100%;
  display: table;
}
.vertical-align-center {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}
.vertical-align .table-row {
  display: table-row;
}
.vertical-align .table-cell {
  display: table-cell;
}
.box-container {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
}
.box {
  background: #fff;
}
.box h2 {
  margin-bottom: 20px;
  text-align: left;
}
.box.box-style-1 {
  position: relative;
  padding: 40px 30px 30px 30px;
  text-align: left;
  color: #f2f2f2;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.45);
}
@media (min-width: 768px) {
  .box.box-style-1 {
    padding: 50px 30px 50px 30px;
  }
}
.box.box-style-1 h2 {
  display: inline-block;
  position: absolute;
  top: -25px;
  margin-top: 0;
  margin-right: 10px;
  padding: 5px 12px;
  background: #f2f2f2;
  font-size: 1.875em;
  text-transform: capitalize;
  color: #fff;
  line-height: 1.3em;
  font-weight: 800;
}
@media (max-width: 767px) {
  .box.box-style-1 h2 {
    font-size: 1.3em;
  }
}
@media (min-width: 768px) {
  .box.box-style-1 h2 {
    top: -35px;
    margin-right: 0;
    padding: 10px 25px;
  }
}
.box.box-style-1 .btn.box.box-style-1 .btn-primary {
  color: #fff;
}
.box.box-style-2 {
  padding: 30px;
  background: #f3f3f3;
}
.box.box-style-2 h2 {
  margin-bottom: 30px;
  font-size: 2.25em;
  color: #f2f2f2;
  font-weight: 800;
}
.blog-list-style-1 {
  margin-top: 35px;
}
.blog-list-style-1 a {
  color: #f2f2f2;
}
.blog-list-style-1 a:hover {
  color: #00b0e8;
  text-decoration: none;
}
.blog-list-style-1:first-child {
  margin-top: 40px;
}
.blog-list-style-1 .media-header {
  margin-bottom: 20px;
  color: #f2f2f2;
}
.blog-list-style-1 .media-header-item {
  display: inline-block;
  padding: 5px 20px;
}
.blog-list-style-1 .media-header-item-stand-out {
  background: #f2f2f2;
  color: #fff;
  font-size: 1.125em;
  font-weight: 800;
}
.blog-list-style-1 .media-header-item-stand-out a {
  color: #fff;
  cursor: default;
  pointer-events: none;
}
.blog-list-style-1 .media-header-item-stand-out a:active {
  text-decoration: none;
}
.blog-list-style-1 .media-header-item-uninvasive {
  padding-left: 10px;
  color: #b1b1b1;
  font-size: 1.125em;
  font-weight: 200;
}
.blog-list-style-1 .media-heading {
  color: #f2f2f2;
}
.blog-list-style-1 .media-body {
  line-height: normal;
}
.btn.btn-primary {
  padding: 17px 40px;
  background: #f2f2f2;
  color: #fff;
  border-radius: 100px;
  font-size: 1.1em;
  font-weight: 800;
}
.btn-go-to {
  display: block;
  position: relative;
  padding-left: 0;
  padding-right: 0;
  color: #f2f2f2;
  text-align: left;
  font-size: 1.125em;
  font-weight: 800;
}
.btn-go-to:hover {
  text-decoration: none;
  color: #00b0e8;
}
.btn-go-to::after {
  content: "\f105";
  font-size: 1.6em;
  font-family: FontAwesome;
  float: right;
  margin-left: 10px;
  color: #f2f2f2;
  position: absolute;
  top: -4px;
}
.contact-us-button {
  background: #0E6FAC;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  margin-top: -30px;
  display: inline-block;
  margin-bottom: 20px;
}
.contact-us-button:hover {
  color: black !important;
  border-bottom: none !important;
}
.container-child-links {
  margin-bottom: 20px;
  padding: 10px 0;
  background: #f3f3f3;
}
.container-child-links h2 {
  display: none;
}
.child-links {
  margin: 0;
}
.child-links ul {
  margin-left: 0;
}
.child-links li {
  border: none;
  list-style: none;
}
.child-links li a {
  color: #f2f2f2;
}
.child-links li ul {
  margin-left: 0;
  padding-bottom: 10px;
}
.child-links li li {
  margin-left: 0;
}
.child-links li li a {
  color: #3e3e3e;
}
.child-links li:hover .fa {
  color: #fff;
}
.child-links li:hover .fa:hover {
  color: #f2f2f2;
}
.child-links li li,
.child-links li li li {
  border-right: 0;
}
.child-links a {
  padding: 12px 25px 12px 10px;
  display: inline-block;
}
@media (min-width: 480px) {
  .child-links a {
    padding-left: 35px;
  }
}
.child-links a:hover {
  background: #f2f2f2;
  color: #fff;
  text-decoration: none;
}
.child-links .child-links-active {
  background: #f2f2f2;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}
.child-links .child-links-active:hover {
  text-decoration: none;
}
.child-links [aria-expanded] {
  transition: all ease-in-out 0.25s;
}
.child-links [aria-expanded] ul a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.child-links [aria-expanded="true"] {
  background: #e9e9e9;
}
.container-banner {
  margin-left: 60px;
  margin-right: 20px;
  max-width: 330px;
  text-align: left;
}
@media (min-width: 480px) {
  .container-banner {
    margin-left: 130px;
    width: 320px;
  }
}
@media (min-width: 768px) {
  .container-banner {
    margin-left: 460px;
    width: 300px;
  }
}
@media (min-width: 992px) {
  .container-banner {
    margin-left: 660px;
    width: 300px;
  }
  .home .container-banner {
    margin-left: auto;
    margin-right: 290px;
    float: right;
  }
}
@media (min-width: 1200px) {
  .container-banner {
    margin-left: 800px;
  }
  .home .container-banner {
    margin-right: 290px;
  }
}
@media (min-width: 1400px) {
  .container-banner {
    margin-left: 1000px;
  }
  .home .container-banner {
    margin-right: 20%;
  }
}
@media (min-width: 1600px) {
  .container-banner {
    margin-left: auto;
    margin-right: 20%;
    float: right;
    width: 330px;
    max-width: none;
  }
}
.container-banner h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.5em;
  line-height: .8em;
  color: #fff;
  position: relative;
  font-weight: 800;
}
@media (min-width: 768px) {
  .container-banner h2 {
    margin-bottom: 20px;
    font-size: 3em;
    line-height: 1em;
  }
}
.container-banner h2 a {
  color: #fff;
}
.container-banner h2 a:hover,
.container-banner h2 a:focus {
  text-decoration: none;
  color: #cccccc;
}
.container-banner h2::before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  width: 35px;
  border-top: 5px solid #fff;
}
@media (min-width: 768px) {
  .container-banner h2::before {
    top: -20px;
    width: 40px;
    border-width: 7px;
  }
}
.container-banner p {
  font-size: 1.2em;
  line-height: 1.2em;
  color: #fff;
  font-weight: 200;
}
@media (min-width: 768px) {
  .container-banner p {
    font-size: 1.5em;
  }
}
.inner .LiveForm.Default {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  padding: 0;
}
.inner .LiveForm.Default input,
.inner .LiveForm.Default select,
.inner .LiveForm.Default textarea {
  background-color: #e4e4e4;
}
.inner .LiveForm.Default .Field.Heading h2 {
  border: 0 none;
  padding: 29px 0 0;
}
.inner .LiveForm.Default .Field.FieldSpacing,
.inner .LiveForm.Default .LiveForm .Field.Heading {
  padding: 9px 0;
}
.DnnModule-LiveForms {
  margin-bottom: 35px;
}
.DnnModule-LiveForms h3 {
  /*margin-top:0 !important;*/
  padding-bottom: 0 !important;
}
.DnnModule-LiveForms .LiveForm.Bootstrap {
  margin: 0 0 15px;
}
.DnnModule-LiveForms .LiveForm.Bootstrap .Field.Heading h3 {
  border-bottom: 0 none;
  font-weight: 300;
  margin: 0;
  line-height: normal;
  padding: 0;
}
.LiveForm.Bootstrap select,
.LiveForm.Bootstrap textarea,
.LiveForm.Bootstrap input[type="text"],
.LiveForm.Bootstrap input[type="password"],
.LiveForm.Bootstrap .Field.FileUpload input,
.LiveForm.Bootstrap .Field.Phone input.Phone,
.news input[type="text"],
.news textarea {
  height: 34px;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
@media (min-width: 768px) {
  .LiveForm.Bootstrap select,
  .LiveForm.Bootstrap textarea,
  .LiveForm.Bootstrap input[type="text"],
  .LiveForm.Bootstrap input[type="password"],
  .LiveForm.Bootstrap .Field.FileUpload input,
  .LiveForm.Bootstrap .Field.Phone input.Phone,
  .news input[type="text"],
  .news textarea {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}
.LiveForm.Bootstrap select:hover,
.LiveForm.Bootstrap textarea:hover,
.LiveForm.Bootstrap input[type="text"]:hover,
.LiveForm.Bootstrap input[type="password"]:hover,
.LiveForm.Bootstrap .Field.FileUpload input:hover,
.LiveForm.Bootstrap .Field.Phone input.Phone:hover,
.LiveForm.Bootstrap select:focus,
.LiveForm.Bootstrap textarea:focus,
.LiveForm.Bootstrap input[type="text"]:focus,
.LiveForm.Bootstrap input[type="password"]:focus,
.LiveForm.Bootstrap .Field.FileUpload input:focus,
.LiveForm.Bootstrap .Field.Phone input.Phone:focus,
.news input[type="text"]:hover,
.news textarea:hover,
.news input[type="text"]:focus,
.news textarea:focus {
  background: #fff;
  border-color: #999;
  color: #333;
}
.LiveForm.Bootstrap .Field-Container,
.LiveForm.Bootstrap .Field-SubLabel-TextBox {
  display: block !important;
}
.inner .LiveForm.Bootstrap .Field > label,
.inner .LiveForm.Bootstrap .thank-you {
  font-weight: 300;
}
.inner .LiveForm.Bootstrap .thank-you {
  text-align: center;
  padding-top: 30px;
}
.LiveForm.Bootstrap ul li.Textbox,
.LiveForm.Bootstrap ul li.Email,
.LiveForm.Bootstrap ul li.Phone {
  float: left;
  padding: 0 15px 15px 0;
  width: 50%;
}
.LiveForm.Bootstrap ul li.Heading,
.LiveForm.Bootstrap ul li.Textarea {
  padding: 0 15px 15px 0;
  clear: both;
  width: 100%;
}
.LiveForm .Required label::after {
  color: #d10000;
  content: "*";
  font-weight: 800;
  padding: 0 0 0 5px;
}
.inner .LiveForm.Bootstrap input[type="submit"] {
  margin-right: 15px;
  margin-top: 15px;
  padding: 12px 40px;
  background: #3494d0;
  color: #fff;
  /*border-radius: 100px;*/
  font-size: 1.1em;
  border: 0;
  font-weight: 800;
}
.inner .LiveForm.Bootstrap input[type="submit"]:hover {
  color: #fff;
  border: 0;
  background: #3494d0;
}
@media (max-width: 767px) {
  .DnnModule-LiveForms {
    margin-bottom: 10px;
  }
  .LiveForm.Bootstrap ul li.Textbox,
  .LiveForm.Bootstrap ul li.Email,
  .LiveForm.Bootstrap ul li.Phone {
    padding: 15px 0 0;
    width: 100%;
    clear: both;
  }
  .LiveForm.Bootstrap ul li.Heading,
  .LiveForm.Bootstrap ul li.Textarea {
    padding: 15px 0 0;
  }
}
.LiveForm.Bootstrap input[type="text"] {
  height: 25px !important;
}
.LiveForm.Bootstrap .Field textarea {
  min-height: 80px !important;
  height: 80px;
}
.LiveForm.Default .Field.Heading h2 {
  font-size: 1.7em !important;
  font-family: 'open sans';
  color: #3494d0 !important;
  font-weight: 200 !important;
}
.LiveForm.Default label.Field-Label-Hidden {
  display: none !important;
}
.inner .LiveForm.Default .Field.Required input {
  border-left: 1px solid #ccc;
}
.footer {
  font-size: 1em;
}
.footer h4 {
  margin-bottom: 20px;
  color: #fff;
  font-size: 1.125em;
}
.footer ul li {
  margin-bottom: 15px;
}
.footer-top {
  padding: 30px 0;
  width: 100%;
  background: #3494d0;
  color: #fff;
}
.footer-top a {
  color: #fff;
}
.footer-top-right {
  text-align: left;
}
@media (min-width: 768px) {
  .footer-top-right {
    text-align: right;
  }
}
.footer-top .pull-right {
  text-align: right;
}
.footer-top p {
  color: #f2f2f2;
}
.footer-top .left-upper-text {
  font-size: 17px;
  text-align: left;
}
.footer-top .left-lower-text {
  color: black;
  font-size: 14px;
  font-weight: 400;
}
.footer-top i {
  margin-right: 10px;
}
.footer-top .right-upper-text {
  font-weight: 600;
}
.footer-top .right-lower-text {
  font-size: 14px;
}
@media (max-width: 768px) {
  .footer-top .pull-left,
  .footer-top .pull-right {
    float: none !important;
    text-align: center;
  }
  .footer-top .pull-left {
    margin-bottom: 15px;
  }
  .footer-top .left-upper-text {
    text-align: center;
  }
}
.footer-bottom {
  padding: 20px 0;
  width: 100%;
  background: #000;
  color: #f2f2f2;
  font-size: 11px;
  font-weight: 400;
}
.footer-bottom a {
  color: #f2f2f2;
}
@media (min-width: 768px) {
  .footer-bottom-right {
    text-align: right;
  }
}
.DnnModule-PropertyAgent .dnnTextEditor {
  margin-bottom: 50px;
}
.staff {
  margin: 0 0 35px;
}
@media (max-width: 380px) {
  .staff {
    width: 100%;
  }
}
.staff-image img {
  width: 100%;
}
.staff h1 {
  margin-top: 0;
  margin-bottom: 5px;
}
.staff h3 {
  margin: 20px 0 5px;
  color: #f2f2f2;
}
.staff-contact-links {
  margin: 0 0 20px;
}
.staff-contact-links a {
  display: block;
  border: 0;
}
.staff-details .staff-contact-links a {
  padding: 5px 0;
}
.staff-contact-links a i {
  margin: 0 10px 0 0;
}
.staff-info {
  padding-bottom: 15px;
  border-bottom: 1px solid #dedede;
}
.staff-details .staff-info {
  border: 0;
}
@media (max-width: 768px) {
  .staff-details .staff-info {
    padding-bottom: 0;
    padding-top: 30px;
  }
}
.staff-details .position {
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
.staff-description {
  margin: 25px 0 0;
}
/*videos*/
.video-container {
  position: relative;
  /*padding-bottom: 56.25%;*/
  padding-bottom: 53.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.youtubegallery .youtube-item .LiCoElementimage {
  display: block;
  margin-bottom: 25px;
  position: relative;
}
.youtubegallery .youtube-item .LiCoElementimage .fa {
  float: none;
  font-size: 60px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 40%;
  vertical-align: middle;
  z-index: 10;
  color: #f2f2f2;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.youtubegallery .youtube-item .overlay {
  height: 100%;
  width: 100%;
  display: block;
  z-index: 999;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
}
.youtubegallery .youtube-item .control {
  z-index: 9999;
}
.youtubegallery .youtube-item .youtube-item-wrapper {
  border-bottom: 1px solid #dedede;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.youtubegallery .youtube-item h3 {
  margin: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.youtubegallery .youtube-item p.time {
  margin: 0 0 10px;
  font-size: 0.9em;
}
.youtubegallery .youtube-item:hover .fa,
.youtubegallery .youtube-item:hover h3 {
  color: #00b0e8;
}
.youtubegallery h2 {
  margin: 0 0 30px;
}
.youtubegallery .video-container {
  margin: 0 0 30px;
}
body .youtubegallery .CurrentPage > strong,
body .youtubegallery .CurrentPageSelected > strong,
body .youtubegallery .paging .pageselected,
body .youtubegallery .pager a:hover,
body .youtubegallery .paging .page:hover {
  color: #f2f2f2 !important;
}
div.redactor-editor {
  font-family: 'Ek Mukta', sans-serif !important;
}
div.redactor-editor p {
  font-size: 16px;
}
/*resize slider container depending on content*/
.ls-slide,
.ls-inner {
  /*overflow:inherit !important;*/
  /*height:100% !important;*/
  /*text-overflow: ellipsis;*/
}
/*.ls-container, .ls-slide, .ls-inner{
    height:100% !important;
}

.ls-slide, .ls-slide > *{
    position: relative !important;
}*/
.inner {
  background: #fafafa;
}
.inner #dnn_bannerPane .banner-row {
  background-repeat: no-repeat;
  /*padding: 100px 0;*/
  background-position: center 13%;
  background-size: cover;
  height: 300px;
}
@media (max-width: 992px) {
  .inner #dnn_bannerPane .banner-row {
    /*height:220px;*/
  }
}
@media (max-width: 768px) {
  .inner #dnn_bannerPane .banner-row h1 {
    font-size: 1.5em;
  }
}
@media (max-width: 480px) {
  .inner #dnn_bannerPane .banner-row h1 {
    /*display:none;*/
  }
}
.inner #dnn_bannerPane .banner-row .row,
.inner #dnn_bannerPane .banner-row .col-centered {
  height: 100%;
}
.inner #dnn_bannerPane .banner-row .col-centered {
  display: table;
  width: 100%;
}
.inner #dnn_bannerPane .banner-row h1 {
  display: table-cell;
  vertical-align: middle;
  font-family: 'open sans';
}
.inner h3 {
  margin-bottom: 15px;
  color: #2d3540;
  font-size: 1.3em;
  line-height: 28px;
  font-weight: 200;
}
.inner .content-row {
  padding-top: 40px;
}
.inner .content-row h3,
.inner .content-row a,
.inner .content-row .fa {
  color: #3494d0;
}
.inner .content-row .box-items-blue {
  background: #3f9cd5;
  /*padding: 30px 0;*/
  padding-bottom: 30px;
  border-radius: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  /*.DnnModule {
                    background:#3f9cd5;
                    padding: 30px 0;
                    border-radius: 10px;
                    margin-bottom:20px;
                    overflow: hidden;
                }*/
}
.inner .content-row .box-items-blue p,
.inner .content-row .box-items-blue h3 {
  color: #f2f2f2;
}
.inner .content-row .box-items-blue h3 {
  margin-top: 20px;
}
.inner .content-row .box-items-blue p {
  font-size: 13px;
  padding: 0px 25px;
}
.inner .content-row .box-items-blue .contact-us-button {
  margin-top: 20px;
  background: #0e6fac;
  color: #f2f2f2;
  border: none;
}
.inner .content-row .box-items-blue img {
  margin-top: 30px;
}
.inner .content-row .box-items {
  background: #e4e4e4;
  padding-bottom: 30px;
  border-radius: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  /*.DnnModule {
                    background:#e4e4e4;
                    padding-bottom: 30px;
                    border-radius: 10px;
                    margin-bottom:20px;
                    overflow: hidden;
                }*/
}
.inner .content-row .box-items.has-border {
  border: 1px solid #8cc6ea;
  background: #cedfea;
}
.inner .content-row .box-items.transparent {
  background: none;
  margin: 0 0 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.inner .content-row .box-items.transparent h3 {
  margin-top: 0;
}
.inner .content-row .box-items.light-grey {
  background: #eeebeb;
}
.inner .content-row .box-items p {
  margin-bottom: 15px;
  padding: 0px 25px;
  font-size: 13px;
  font-weight: 400;
  line-height: 15px;
}
.inner .content-row .box-items h3 {
  font-family: 'open sans';
  margin-top: 15px;
  font-size: 23px;
}
.inner .content-row .box-items h3.sp a,
.inner .content-row .box-items h3.sp i,
.inner .content-row .box-items h3.sp em {
  color: #cd2027;
}
.inner .content-row .box-items .box-button {
  background: #3494d0;
  padding: 5px 15px;
  border-radius: 5px;
  text-decoration: none;
  color: white;
}
.inner .content-row .box-items span a {
  display: block;
  margin-top: 10px;
  font-weight: 600;
  font-size: 20px;
  color: #3494d0;
  border: none !important;
}
.inner .content-row .box-items .fa {
  margin-right: 5px;
}
.inner .content-row #dnn_largeBlueTextContentPane {
  text-align: left;
  margin-bottom: 80px;
}
.inner .content-row #dnn_largeBlueTextContentPane p {
  color: #3494d0;
  font-weight: 400;
  font-size: 18px;
}
.inner .content-row #dnn_largeBlueTextContentPane h3 {
  font-size: 1.7em;
}
.inner .content-row #dnn_contentPane {
  margin-top: -15px;
  text-align: left;
  margin-bottom: 30px;
}
.inner .content-row #dnn_contentPane p {
  margin-top: 0;
  font-weight: 400;
  font-size: 14px;
}
.inner .content-row #dnn_contentPane h3 {
  margin-top: 15px;
  padding-bottom: 0;
}
.inner .content-row .smallBlueTextContentPane {
  margin-top: 25px;
  text-align: left;
}
.inner .content-row .smallBlueTextContentPane p {
  font-size: 14px;
  color: #3494d0;
  font-weight: 400;
}
@media (max-width: 992px) {
  .inner .content-row .smallBlueTextContentPane {
    margin-bottom: 30px;
  }
}
.inner .testimonial-row {
  background: #ebebeb;
  margin-top: 30px;
  padding: 40px 0 20px 0;
}
.inner .testimonial-row h3 {
  color: #3494d0;
}
.inner .testimonial-row p {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 400;
}
.inner .testimonial-row i {
  color: #3494d0;
  margin-right: 5px;
}
.inner .testimonial-row span {
  display: inline-block;
  margin-top: 10px;
  font-weight: 600;
  color: #3494d0;
  font-size: 20px;
}
.inner .testimonial-row #dnn_testimonials {
  margin-bottom: 20px;
  padding: 0;
}
.inner .testimonial-row #dnn_testimonials p {
  font-size: 15px !important;
  font-family: 'Merriweather';
  font-style: italic;
  padding: 0 20px !important;
  color: #3494d0;
  line-height: 20px !important;
}
.inner .testimonial-row #dnn_testimonials p span {
  font-size: 15px !important;
  font-weight: 400;
  color: black;
}
.inner .testimonial-row #dnn_testimonials p > span > span:before {
  content: "“";
  color: #3494d0;
}
.inner .testimonial-row #dnn_testimonials p > span > span:after {
  content: "”";
  color: #3494d0;
}
.inner .container-h3 {
  font-size: 1.7em;
}
.inner #dnn_sideWidgetsPane {
  padding: 0;
}
.inner #dnn_sideWidgetsPane .Normal a {
  border-bottom: none;
}
.inner.contact-page .col-sm-6:first-of-type {
  padding-right: 30px;
}
.inner.contact-page .col-sm-6:last-of-type {
  padding-left: 30px;
}
.inner.contact-page .content-row .box-items {
  padding-bottom: 15px;
  padding-top: 8px;
  margin-bottom: 50px;
}
.inner.contact-page .content-row .box-items.transparent {
  background: none;
  margin: 0 0 30px;
  padding-top: 0;
  padding-bottom: 0;
}
.inner.contact-page .content-row .box-items.transparent h3 {
  margin-top: 0;
}
.inner.contact-page .content-row .box-items .box-image-recording {
  display: none;
}
.inner.contact-page iframe {
  height: 280px;
}
@media (max-width: 1199px) {
  .inner.contact-page iframe {
    height: 310px;
  }
}
@media (max-width: 991px) {
  .inner.contact-page iframe {
    height: 370px;
  }
}
@media (max-width: 767px) {
  .inner.contact-page iframe {
    height: 250px;
  }
}
.home {
  background: #fafafa;
  /*h4 {
        margin-bottom: 10px;
        font-size: 1.375em;
        text-transform: none;
        .text-bold;
    }*/
  /*DAVE GILBERT CUSTOM CSS*/
}
.home .container-banner h2 {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .home .container-banner h2 {
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) {
  .home .container-banner h2::before {
    top: -30px;
  }
}
.home h3 {
  margin-bottom: 15px;
  color: #2d3540;
  font-size: 1.3em;
  line-height: 28px;
  font-weight: 200;
}
.home .background {
  height: 500px;
}
.home .background-overlay-1 {
  background-position: -840px 50%;
  background-size: cover;
}
@media (min-width: 480px) {
  .home .background-overlay-1 {
    background-position: -780px 50%;
  }
}
@media (min-width: 768px) {
  .home .background-overlay-1 {
    background-position: -450px 50%;
  }
}
@media (min-width: 992px) {
  .home .background-overlay-1 {
    background-position: 100% 50%;
  }
}
.home .container-map {
  /*background-image: url(../../images/map.png); // Backup in case Google API is down
        background-image: url(https://maps.googleapis.com/maps/api/staticmap?zoom=15&size=2000x200&sensor=false&style=saturation:-100&scale=2&center=261+Morrin+Road,Glen+Innes,Auckland,NZ&scale=4&key=AIzaSyAh68SAsPVky_lVj8YukUMenYmDA-PtBKg&style=feature:road.local|element:labels|visibility:off&style=element:geometry.stroke|visibility:off&style=feature:poi|element:labels|visibility:off&style=road|element:labels|weight:1), url(../../images/map.png);
        background-size: cover;
        background-position: 50% 50%;*/
  height: 350px;
  position: relative;
}
.home .container-map .fa-map-marker {
  position: absolute;
  top: 37%;
  left: 50%;
}
.home #map {
  height: 100%;
}
.home .banner-row {
  background: url('images/dg-banner.jpg');
  background-repeat: no-repeat;
  /*padding: 100px 0;*/
  /* background-attachment: fixed; */
  /*background-position: center bottom;*/
  /*background-position:center 70%;;*/
  background-size: cover;
  height: 26.5vw;
}
@media (max-width: 992px) {
  .home .banner-row {
    /*height:220px;*/
  }
}
@media (max-width: 768px) {
  .home .banner-row h1 {
    font-size: 4.5vw;
  }
}
@media (max-width: 480px) {
  .home .banner-row h1 {
    /*display:none;*/
  }
}
.home .banner-row .row,
.home .banner-row .col-centered {
  height: 100%;
}
.home .banner-row .col-centered {
  display: table;
  width: 100%;
}
.home .banner-row h1 {
  display: table-cell;
  vertical-align: middle;
  font-family: 'open sans';
}
.home .content-row {
  padding-top: 40px;
}
.home .content-row h3,
.home .content-row a,
.home .content-row i {
  color: #3494d0;
}
.home .content-row .items-title,
.home .content-row .items-title-second {
  padding-bottom: 10px;
  color: #347EB3;
  font-family: 'open sans';
  font-weight: 400;
}
.home .content-row .items-title-second {
  padding-top: 30px;
}
.home .content-row .items {
  text-align: left;
  border-bottom: 1px solid #dbd9d9;
  margin-bottom: 15px;
  height: 75px;
  overflow: hidden;
}
.home .content-row .items a {
  font-weight: 400;
  font-size: 17px;
  display: block;
}
.home .content-row .items i {
  float: right;
}
.home .content-row .items div {
  margin-top: 5px;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 15px;
}
.home .content-row .box-items-blue {
  background: #3f9cd5;
  /*padding: 30px 0;*/
  padding-bottom: 30px;
  border-radius: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  /*.DnnModule {
                    background:#3f9cd5;
                    padding: 30px 0;
                    border-radius: 10px;
                    margin-bottom:20px;
                    overflow: hidden;
                }*/
}
.home .content-row .box-items-blue p,
.home .content-row .box-items-blue h3 {
  color: #f2f2f2;
}
.home .content-row .box-items-blue h3 {
  margin-top: 20px;
}
.home .content-row .box-items-blue p {
  font-size: 13px;
  padding: 0px 25px;
}
.home .content-row .box-items-blue .contact-us-button {
  margin-top: 20px;
  background: #0e6fac;
  color: #f2f2f2;
  border: none;
}
.home .content-row .box-items-blue img {
  margin-top: 30px;
}
.home .content-row .box-items {
  background: #e4e4e4;
  padding-bottom: 20px;
  border-radius: 10px;
  margin: 0 auto 20px auto;
  max-width: 360px;
  /*.DnnModule {
                background: #e4e4e4;
                padding-bottom: 20px;
                border-radius: 10px;
                margin-bottom: 20px;
            }*/
}
.home .content-row .box-items p {
  margin-bottom: 20px;
  padding: 0px 20px;
  font-size: 13px;
  height: 35px;
  font-weight: 400;
}
.home .content-row .box-items p b,
.home .content-row .box-items p strong {
  display: block;
}
@media (max-width: 991px) {
  .home .content-row .box-items p {
    height: 60px !important;
  }
  .home .content-row .box-items p:last-of-type {
    height: auto !important;
    margin: 0;
  }
}
.home .content-row .box-items h3 {
  font-family: 'open sans';
  padding: 10px 0;
  margin: -48px 0 20px;
  background: rgba(52, 148, 208, 0.8);
  color: #fff;
  font-size: 23px;
}
.home .content-row .box-items h3.has-banner {
  background: none;
  text-shadow: black 3px 3px 3px;
  margin-top: -50px !important;
  font-weight: bold;
}
.home .content-row .box-items:last-of-type h3,
.home .content-row .box-items:first-of-type h3 {
  margin-top: 0;
}
.home .content-row .box-items .box-image-recording {
  background: url('images/recording.png') no-repeat;
  height: 95px;
  background-size: cover;
  background-position: center;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-image-alcohol {
  background: url('images/home/stop-alcohol.jpg') no-repeat;
  height: 140px;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-image-cigarette {
  background: url('images/home/stop-smoking.jpg') no-repeat;
  height: 140px;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-image-house {
  background: url('images/home/dave-gilbert-hypnotherapy-front-entrance.jpeg') no-repeat;
  height: 140px;
  background-size: cover;
  background-position: 100% 50%;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-button {
  background: #3494d0;
  padding: 5px 15px;
  border-radius: 5px;
  text-decoration: none;
  color: white;
}
.home .content-row .box-items #dnn_testimonials {
  margin-bottom: 20px;
  padding: 0;
}
.home .content-row .box-items #dnn_testimonials p {
  font-size: 15px !important;
  font-family: 'Merriweather';
  font-style: italic;
  padding: 0 20px !important;
  color: #3494d0;
  line-height: 20px !important;
}
.home .content-row .box-items #dnn_testimonials p span {
  color: black;
}
.home .content-row .box-items #dnn_testimonials p span:before {
  content: "“";
  color: #3494d0;
}
.home .content-row .box-items #dnn_testimonials p span:after {
  content: "”";
  color: #3494d0;
}
.home .content-row .box-items #dnn_testimonials .ls-bottom-nav-wrapper,
.home .content-row .box-items #dnn_testimonials .ls-nav-prev,
.home .content-row .box-items #dnn_testimonials .ls-nav-next,
.home .content-row .box-items #dnn_testimonials .ls-ct-center,
.home .content-row .box-items #dnn_testimonials .ls-ct-rotate {
  display: none !important;
}
.home .content-row .box-items img {
  width: 100%;
  border-radius: 10px 10px 0px 0px;
  height: 150px;
}
.home .content-row .box-items img:hover {
  opacity: 1;
}
.home .contact-row {
  background: #ebebeb;
  margin: 30px 0 0 0;
}
.home .contact-row h3 {
  color: #3494d0;
}
.home .contact-row p {
  margin-top: 20px;
  font-size: 13px;
  font-weight: 400;
}
.home .contact-row i {
  color: #3494d0;
  margin-right: 5px;
}
.home .contact-row span {
  /*display: inline-block;
            margin-top: 10px;
            font-weight: 600;
            color: #3494d0;
            font-size: 20px;*/
}
.home .contact-row span a {
  color: #3494d0;
}
.home .contact-row .contact-row-title {
  margin: 15px 0 0 0;
  color: #111;
}
.home .contact-row .contact-row-title span {
  font-family: 'open sans';
  font-size: 21px;
  font-weight: 400;
}
.home .contact-row .DnnModule-LiveSlider p {
  font-size: 15px !important;
  font-family: 'Merriweather';
  font-style: italic;
  padding: 0 20px !important;
  color: #3494d0;
  line-height: 20px !important;
}
.home .contact-row .DnnModule-LiveSlider p > span {
  color: black;
  margin-top: 20px;
  display: block;
}
.home .contact-row .DnnModule-LiveSlider p > span span {
  width: 80%;
  display: inline-block;
  text-align: center;
  font-size: 14px;
}
.home .contact-row .DnnModule-LiveSlider p > span:before {
  content: "“";
  color: #3494d0;
  font-size: 50px;
  display: inline-block;
  vertical-align: top;
}
.home .contact-row .DnnModule-LiveSlider p > span:after {
  content: "”";
  color: #3494d0;
  font-size: 50px;
  text-align: right;
  display: block;
}
.home .contact-row .contact-column-container {
  border-right: solid 1px white;
  border-left: solid 1px white;
}
@media (max-width: 768px) {
  .home .contact-row .contact-column-container {
    border: none;
  }
}
@media (max-width: 768px) {
  .home .contact-row > div > div > div:not(.contact-column-container) {
    border-top: solid 1px white;
    border-bottom: solid 1px white;
  }
}
.home .contact-row .contact-column {
  height: 220px;
  vertical-align: middle;
}
.home .contact-row .contact-column p {
  font-size: 14px;
  width: 70%;
  display: inline-block;
  margin-top: 20px;
}
.home .contact-row .ls-slide,
.home .contact-row .ls-inner {
  overflow: visible !important;
}
.home .about-row {
  background: #3f9cd5;
  padding: 80px 0;
}
.home .about-row p {
  color: #f2f2f2;
  font-size: 14px;
}
.home .about-row .contact-us-button {
  background: #0e6fac;
}
.home .container-h3 {
  font-size: 1.7em;
}